[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OT:How to fix the problem on flash 8 when visitingthewww.goowy.com because Linux is only version 7 in flash...



Wong Kwok-hon wrote:
On 5/18/06, Mark Haney <mhaney ercbroadband org> wrote:
Wong Kwok-hon wrote:
> On 5/17/06, Stephen Mirowski <spmirowski shaw ca> wrote:
>> Mike Chambers wrote:
>> > On Tue, 2006-05-16 at 02:15 -0400, Dan wrote:
>> >
>> >
>> >> A few basic options:
>> >> 1. The website stops using flash 8 (unlikely).
>> >> 2. Macromedia releases flash 8 for linux.
>> >>
>> >
>> > Actually, there won't be a flash 8 for linux, we'll have to wait
>> for flash 8.5. (least that is what I heard through the grapevine)
>> >
>> >
>> Macromedia said just that and there will be a 64bit plugin released
>> with 8.5
>>
>
> So we hasn't version 8 for 386 ? Also 64 bit version may release ? :(
>
Last I heard from Adobe (granted it was a blog, but...) the 64-bit
version may be another 2 years to get working.

2 years ?? Maybe macromedia hasn't linux support there and need to
make a outsourcing for the version... Just joking...

It's not so much that as it's the architecture of the existing flash plugins. It's sort like the problems with IE, too much cruft is causing the entire system to be re-written from the ground up. This of course causes things to break and they want backward compatibility as much as possible. Personally starting over every once in a while is a GOOD thing.


--
Mark Haney
Sr. Systems Administrator	
ERC Broadband



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]